{
  "project_info": {
    "project_number": "996249361139",
    "project_id": "air-horn-prank-3453e",
    "storage_bucket": "air-horn-prank-3453e.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:996249361139:android:cf08548e7bcd5fe734f586",
        "android_client_info": {
          "package_name": "com.sound.prankparty"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyDAJoKU__0Owt0JfRZR8fgSL-3T08QfuFQ"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    }
  ],
  "configuration_version": "1"
}